<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cf5b372822ac988060ce9a560062ebca">
  <dict>
    <!--2023-01-31 11:52:24.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2023-01-31 11:52:24.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:52:24.000-->
    <string key="virtualnet_operatorname">Google Project Fi</string>
  </dict>
</config>
